Subject: Ticket Assigned - CV - IVAN ROE D. PASCO
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 05:57:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CV - IVAN ROE D. PASCO Dear HR Team,

To Whom it may concern.
Good day. Hoping everyone is good.
Please find my enclosed CV in application for Store Associate position.
The nature of my recent work experiences has prepared me and it involves a great deal of requiring initiative, self-motivation and wide range of skills. I am able to take on the responsibility for any suitable and qualified position immediately if I may and have the enthusiasm and determination to ensure that I make a success of it.
Thank you for taking the time to consider my application and I look forward hearing it from you in the near future.
Yours sincerely,
Ivan Roe D. Pasco Applicant0567658296

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3958911